charleroi airport still has a problem with the configuration of its certificate (ssl)

remember the heartbleed vulnerability that was discovered ?

problem 1

so we will check that one, but just thinking the phpmyadmin so openly published ?

and the cerficate would have been good if one would have followed the standards and paid a bit more than 100 euro's

and if you go to phpadmin page itself, you get the following warning from Firefox

 

The comments are closed.